:root {
    /*primay color*/
    --color-1: #00B3B3; 

    
    /*hover color*/
    --color-1-hi: #036D6A;
    
}

/*directly overide the Line cap on home hero Venue mode*/
.pickup-for-hero .-brand-accent .h__label{
  color:#002624;
  }
  
/*directly overide the Line cap on home hero location mode*/
.search-hero .-brand-accent .h__label{
  color:#002624;
  }
    
  
  